image: maven:3.6.3-jdk-11
stages:
  - test
deploy:
  stage: test
  script:
    mvn clean install serenity:aggregate
  artifacts:
    when: always
    paths:
      - target/site/serenity/*
    reports:
      junit:
        - target/site/serenity/SERENITY-JUNIT*.xml
